Liberty 2.0 ToolBox question...

Discussion in 'Liberty ROM D2' started by TheSwaggeR, Apr 7, 2011.

  1. TheSwaggeR
    Offline

    TheSwaggeR New Member

    Joined:
    Jan 11, 2011
    Messages:
    744
    Likes Received:
    0
    Trophy Points:
    0
    I checked on a previous post to see if it was similar to a problem I saw on mine and it's not quite the same. Someone mentioned, after installing the new Toolbox and the new ROM, they still have 1.5 instead of 2.0.

    Now, I checked for mine in the Menu>About Phone>MOD/ROM Version. It says Liberty v2.0.

    So with that check-up, I know I'm on the most current ROM. I'll open the new ToolBox up and a context always pop-up saying:

    Old Version!

    and then a description saying I'm currently running an out-dated version of Liberty ROM and to upgrade. Also mentioning that some stuff may not work (haven't had this problem yet).

    Along with the 3 options:

    Donate Version
    Exit
    Use Anyway

    Right now, I've basically went to the Menu>Preferences and turned off the pop-up. It doesn't really bug me but if I'm currently running on the most current ROM, then the pop-up shouldn't be happening, right? Anybody else seeing this pop-up too?
  2. Oowoon
    Offline

    Oowoon New Member

    Joined:
    Mar 23, 2011
    Messages:
    54
    Likes Received:
    0
    Trophy Points:
    0
    Hmmm, well, I'm running 2.0.1, that is the most current version (and the public release)

    Sent from my Liberated Droid 2 using DroidForums
  3. TheSwaggeR
    Offline

    TheSwaggeR New Member

    Joined:
    Jan 11, 2011
    Messages:
    744
    Likes Received:
    0
    Trophy Points:
    0
    Problem fixed with the Liberty v2.0.1 PATCH.